<?php include("config.php");



$cdate=dtformat($_POST[cdate]);



mysql_query("update invest set pt='$_POST[pt]',amount='$_POST[amount]',cdate='$cdate',comments='$_POST[comments]' WHERE id='$_POST[id]'");




header("location:add_invest.php");

?>